Elog - Feature #6311

New titles for sort options.
05/21/2014 07:26 AM - Donovan Tooke

Status: Closed Start date: 05/21/2014
Priority: Low Due date:

Assignee: % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Description

Instead of having Asc and desc as sorting options, | would like to recommend using oldest and newest (or old and new). This seems
to be very standard jargon for most websites and forums. "Asc" and "Desc" tends to be confusing.

History

#1 - 08/30/2014 06:33 PM - Kyle Hazelwood
- Tracker changed from Idea to Feature

- Category set to Client

- Status changed from New to Feedback

- Priority changed from Immediate to Low

Do you still feel this way? | couldn't fit the words "Newest" and "Oldest" in the select box. Are there other words that also describe this is 4 characters
or less??

#2 - 11/23/2016 10:54 PM - Kyle Hazelwood
- Status changed from Feedback to Closed

- Target version set to Version 1.0
